<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <graph id="n67_azyr" name="n67" xy="0,0" size="1080,1920" type="rect" lineSize="0" fillColor="#ff999999">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n69_12tre" name="n69" src="9qjpn2s" fileName="img/yxdt_bg.jpg" pkg="g8449vzz" xy="0,-250">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <loader id="n60_pjnn" name="bg_loader" xy="-3,-250" size="1080,2420" align="center" vAlign="middle" fill="scaleMatchWidth">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <component id="n72_12tre" name="btn_play10" src="nq231y" fileName="com/btn_item_play.xml" xy="492,452" group="n82_12tre" controller="state,2"/>
    <component id="n73_12tre" name="btn_play9" src="nq231y" fileName="com/btn_item_play.xml" xy="666,584" group="n82_12tre" controller="state,2"/>
    <component id="n74_12tre" name="btn_play8" src="nq231y" fileName="com/btn_item_play.xml" xy="527,750" group="n82_12tre" controller="state,2"/>
    <component id="n75_12tre" name="btn_play7" src="nq231y" fileName="com/btn_item_play.xml" xy="297,872" group="n82_12tre" controller="state,2">
      <gearDisplay controller="state" pages=""/>
    </component>
    <component id="n76_12tre" name="btn_play6" src="nq231y" fileName="com/btn_item_play.xml" xy="92,1015" group="n82_12tre" controller="state,2"/>
    <component id="n77_12tre" name="btn_play5" src="nq231y" fileName="com/btn_item_play.xml" xy="235,1172" group="n82_12tre" controller="state,2"/>
    <component id="n78_12tre" name="btn_play4" src="nq231y" fileName="com/btn_item_play.xml" xy="432,1282" group="n82_12tre" controller="state,2"/>
    <component id="n79_12tre" name="btn_play3" src="nq231y" fileName="com/btn_item_play.xml" xy="673,1399" group="n82_12tre" controller="state,2"/>
    <component id="n80_12tre" name="btn_play2" src="nq231y" fileName="com/btn_item_play.xml" xy="842,1549" group="n82_12tre" controller="state,0"/>
    <component id="n81_12tre" name="btn_play1" src="nq231y" fileName="com/btn_item_play.xml" xy="640,1718" group="n82_12tre" controller="state,0"/>
    <group id="n82_12tre" name="panel" xy="92,452" size="917,1375" advanced="true">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n57_emjh" name="n57" src="emjh1q" fileName="img/hud_top_bg.png" pkg="o9974uc5" xy="0,0" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n47_lv4g" name="btn_setting" src="wgo41e" fileName="btn/btn_setting.xml" pkg="o9974uc5" xy="926,59" pivot="1,0">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <graph id="n51_lv4g" name="bg_parent" xy="474,982" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <image id="n30_m0oh" name="n30" src="m0oh11" fileName="img/lobby_name_bg.png" xy="2,164" size="218,54" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <text id="n9_opwg" name="text_name" xy="3,166" size="218,51" visible="false" fontSize="34" color="#fcf6e4" align="center" vAlign="middle" letterSpacing="1" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="2" text="Player001">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <component id="n8_opwg" name="btn_head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="38,34">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n0_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="275,71" controller="state,0">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n40_n6lk" name="btn_play" src="un4ap" fileName="com/btn_play.xml" xy="371,1536" pivot="0.5,0.5">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n88_lk0x" name="btn_play_1" src="un4ap" fileName="com/btn_play.xml" xy="312,1607" pivot="0.5,0.5">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n59_ccp2" name="btn_album" src="ccp2cc" fileName="com/btn_albums.xml" pkg="c9mmg3dx" xy="46,1695">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n61_pjnn" name="btn_secret" src="pjnnce" fileName="com/btn_secret.xml" pkg="c9mmg3dx" xy="51,1342" visible="false">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n64_pjnn" name="btn_vip" src="pjnncg" fileName="com/btn_vip.xml" pkg="c9mmg3dx" xy="901,1691">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n62_pjnn" name="btn_live" src="pjnncf" fileName="com/btn_live.xml" pkg="c9mmg3dx" xy="901,1483" visible="false">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n45_lv4g" name="btn_wheel" src="m0ohz" fileName="com/btn_spin.xml" xy="41,837" pivot="0.5,0.5" group="n66_pjnn" visible="false"/>
    <component id="n46_lv4g" name="btn_sign" src="wgo41d" fileName="com/btn_sign.xml" xy="879,219" pivot="0.5,0.5" group="n66_pjnn">
      <Button title="sd"/>
    </component>
    <component id="n89_w6aw" name="btn_wv" src="w6awe3d" fileName="btn/btn_wv.xml" pkg="o9974uc5" xy="48,833" group="n66_pjnn" aspect="true" scale="0.8,0.8">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n48_lv4g" name="btn_shop" src="wgo41f" fileName="com/btn_shop.xml" xy="887,421" pivot="0.5,0.5" group="n66_pjnn"/>
    <component id="n42_rigk" name="btn_pass" src="9eojh" fileName="com/btn_task_pass.xml" xy="30,226" pivot="0.5,0.5" group="n66_pjnn"/>
    <component id="n54_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="35,657" group="n66_pjnn" visible="false"/>
    <component id="n65_pjnn" name="btn_task" src="pjnnci" fileName="com/btn_task.xml" pkg="c9mmg3dx" xy="901,812" pivot="0.5,0.5" group="n66_pjnn" visible="false"/>
    <component id="n68_vkof" name="btn_noads" src="vkof5k" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="893,633" pivot="0.5,0.5" group="n66_pjnn"/>
    <component id="n85_s1ru" name="btn_record" src="s1ru5s" fileName="btn/btn_vip_record.xml" pkg="o9974uc5" xy="900,962" group="n66_pjnn">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n83_12tre" name="btn_restore" src="osgy2i" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="19,974" group="n66_pjnn">
      <gearDisplay controller="state" pages="0"/>
    </component>
    <component id="n87_9qjp" name="btn_egg" src="9qjp2v" fileName="com/btn_egg.xml" xy="49,437" group="n66_pjnn"/>
    <group id="n66_pjnn" name="top_panel" xy="19,219" size="1026,918" advanced="true">
      <relation target="" sidePair="center-center,top-top"/>
    </group>
    <component id="n84_kz40" name="btn_chat" src="kz402p" fileName="btn/btn_chat.xml" pkg="o9974uc5" xy="59,1051" pivot="0.5,0.5" visible="false">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>